Bug 76620 - xscreensaver-4.06 is out
xscreensaver-4.06 is out
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-24 06:11 EDT by Nils Philippsen
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-24 06:12:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gzipped tarball containing spec file and updated xscreensaver-4.06-rh.patch (3.92 KB, application/octet-stream)
2002-10-24 06:12 EDT, Nils Philippsen
no flags Details

  None (edit)
Description Nils Philippsen 2002-10-24 06:11:18 EDT
SSIA. Find attached a tar with the new spec file (release == 0.1, you may want
to change it) and the updated rh-patch.
Comment 1 Nils Philippsen 2002-10-24 06:12:22 EDT
Created attachment 81885 [details]
gzipped tarball containing spec file and updated xscreensaver-4.06-rh.patch
Comment 2 Bill Nottingham 2002-11-11 15:44:54 EST
An updated package will be in rawhide in the next few days.

Note You need to log in before you can comment on or make changes to this bug.